@charset "utf-8";
/*******************************
CSS Stylesheet
www.signaturesolar.com.au
version: 1.0
created by: Neubreed
*******************************/

/* color glossary

orange (links): #F99D32
grey (text): #5c707c

*/

*******************************/

/* global settings */

* {
	margin: 0;
	padding: 0;
	
}

html, body, form, fieldset, li, ol, ul, a, textarea, input, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
}

body {
	font-size: 0.625em;
	text-align: center;
	color: #5c707c;
}


/* text, lists and links */

h1 {
	font-size: 2.1em;
	margin: 14px 0 0 0;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	line-height: 150%;
}

ul li {
	padding: 0;
	margin: 0;
	font-size: 1.2em;
	list-style: none;
	line-height: 1.5em;
}

a {
	color: #F99D32;
	font-size: 1.1em;
	outline: none;
	overflow: hidden;
	cursor: pointer;
}

/* layout */

#container {
	background: url(../images/bg_watermark.gif) no-repeat;
	width: 600px;
	height: 460px;
	margin: 70px auto;
	padding: 145px 0 0 0;
}

a#logo {
	background: url(../images/logo.gif) no-repeat;
	display: block;
	margin: 0 auto;
	width: 330px;
	height: 80px;
	text-indent: -999em;
	overflow: hidden;
}

.sub_logos {
	margin: 30px auto;
	background: url(../images/sub_logos.gif) no-repeat;
	width: 262px;
	height: 63px;
}

/* global classes */

.clear { clear: both; }
.left { float: left; }
.right { float: right; }
.last { margin-right: 0; }
.white { color: #FFF;}
.no_underline { border: none; }
.small { font-size: 75%; }